Skip to main content
GET
/
v1.0
/
subscribers
/
guardians
/
relation
/
child
cURL
curl -X GET 'https://api.telegent.com/v1.0/subscribers/guardians/relation/child?ChildSubscriberId=TSUID-712C771C-2326-46E8-86BA-E4E58F3DABDC' \
  -H 'Authorization: Bearer YOUR_TOKEN'
{
  "ChildSubscriberId": "TSUID-712C771C-2326-46E8-86BA-E4E58F3DABDC",
  "Guardians": [
    {
      "ParentSubscriberId": "TSUID-C7AB61E0-9AD9-4512-ACA8-EDA284131441",
      "ChildSubscriberId": "TSUID-712C771C-2326-46E8-86BA-E4E58F3DABDC",
      "Relation": "Parent"
    }
  ]
}

Authorizations

Authorization
string
header
required

Enter the token obtained from the Authentication endpoint

Query Parameters

ChildSubscriberId
string
required

Child Subscriber ID

Response

200 - application/json

Guardian Relations Retrieved

The response is of type object.